@charset "utf-8";

/*
 * 메인 : base & layout
 */
.main .inner {padding:5px;}
.main .outline {border:1px solid #c8c9cc; position:relative;}
.main:after,
.main .inner:after {display:block; content:''; clear:both;}
.main .mc_title {height:34px; border-bottom:1px solid #c8c9cc;}

@media screen and (min-width:1200px) {
	.main {width:1170px; padding:5px; margin:0 auto;}
	.main .m_link .ml_request .inner,
	.main .m_link .ml_search .inner {padding:0;}
	.main .p_m_c_b {clear:both;}
	.main .p_m_col25 {float:left; width:25%;}
	.main .p_m_col34 {float:left; width:34%;}
	.main .p_m_col50 {float:left; width:50%;}
	.main .p_m_col66 {float:left; width:66%;}
	.main .p_m_col75 {float:left; width:75%;}
	.main .p_m_col100 {float:left; width:100%;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.main {width:1014px; padding:5px; margin:0 auto;}
	.main .m_link .ml_request .inner,
	.main .m_link .ml_search .inner {padding:0;}
	.main .m_policy > .inner {padding-right:0;}
	.main .m_sns > .inner {padding-left:0;}
	.main .t_m_c_b {clear:both;}
	.main .t_m_col25 {float:left; width:25%;}
	.main .t_m_col34 {float:left; width:34%;}
	.main .t_m_col50 {float:left; width:50%;}
	.main .t_m_col66 {float:left; width:66%;}
	.main .t_m_col75 {float:left; width:75%;}
	.main .t_m_col100 {float:left; width:100%;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.main {padding:5px;}
	.main .m_link .ml_request .inner,
	.main .m_link .ml_search .inner {padding:0;}
	.main .m_policy > .inner {padding-right:0;}
	.main .m_sns > .inner {padding-left:0;}
	.main .t_m_c_b {clear:both;}
	.main .t_m_col25 {float:left; width:25%;}
	.main .t_m_col34 {float:left; width:34%;}
	.main .t_m_col50 {float:left; width:50%;}
	.main .t_m_col66 {float:left; width:66%;}
	.main .t_m_col75 {float:left; width:75%;}
	.main .t_m_col100 {float:left; width:100%;}
}
@media screen and (max-width:767px) {
	.main {padding:5px;}	
	.main .m_link > .inner {padding:0;}
}
@media print {
	.main {width:1170px; padding:5px; margin:0 auto;}
	.main .m_link .ml_request .inner,
	.main .m_link .ml_search .inner {padding:0;}
	.main .p_m_c_b {clear:both;}
	.main .p_m_col25 {float:left; width:25%;}
	.main .p_m_col34 {float:left; width:34%;}
	.main .p_m_col50 {float:left; width:50%;}
	.main .p_m_col66 {float:left; width:66%;}
	.main .p_m_col75 {float:left; width:75%;}
	.main .p_m_col100 {float:left; width:100%;}
}
/*
 * 메인 : visual
 */
.m_visual .outline {border:0;}
.m_visual .outline:after {display:block; content:''; clear:both;}
.m_visual .mv_img {overflow:hidden;}
.m_visual .mv_img .lSSlideWrapper ul li {background:#eee;}
.m_visual .mv_img ul li a {display:block;}
.m_visual .lSSlideOuter .lSPager.lSpg {position:absolute; left:0; bottom:8px; width:100%; margin:0; padding:0;}
.m_visual .lSSlideOuter .lSPager.lSpg li {height:8px; padding:0 4px;}
.m_visual .mv_lst ul li {height:60px; background:#484e62; border-top:1px solid #3c4152;}
.m_visual .mv_lst ul li.active {background:#476da2;}
.m_visual .mv_lst ul li:first-child {border-top:0;}
.m_visual .mv_lst ul li a {display:block; font-size:14px; letter-spacing:-0.06em; color:#fff; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.m_visual .mv_lst ul li.active a {text-decoration:underline;}

.m_visual a[class^="btn_"] { position:absolute; display:block; width:22px; height:22px; background-image:url(/images/react/main/icon_dotAll.png); background-repeat:no-repeat; background-color:rgba(0,0,0,0.4); z-index:100;}
.m_visual .btn_prev {background-position:-3px -84px; right:52px; top:8px; }
.m_visual .btn_next  {background-position:-93px -84px; right:8px; top:8px; }
.m_visual .btn_play  {background-position:-63px -84px; right:30px; top:8px;}
.m_visual .btn_pause  {background-position:-33px -84px; right:30px; top:8px;}

@media screen and (min-width:1200px) {
	.m_visual .mv_img {position:relative; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul {width:auto; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul li {width:573px; height:182px;}
	.m_visual .mv_img img {display:block; width:100%; height:182px;}
	.m_visual .lSSlideOuter .lSPager.lSpg {display:none;}
	.m_visual .mv_lst ul li a {line-height:21px; padding:18px 12px 21px 12px;;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_visual .mv_img {position:relative; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul {width:auto; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul li {width:100%; height:182px;}
	.m_visual .mv_img img {display:block; width:100%; height:182px;}
	.m_visual .lSSlideOuter .lSPager.lSpg {display:block;}
	.m_visual .mv_lst ul li a {line-height:22px; padding:19px 12px;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_visual .mv_img {position:relative; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul {width:auto; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul li {width:100%; height:182px;}
	.m_visual .mv_img img {display:block; width:100%; height:182px;}
	.m_visual .lSSlideOuter .lSPager.lSpg {display:block;}
	.m_visual .mv_lst ul li a {line-height:22px; padding:19px 12px;}
}
@media screen and (max-width:767px) {
	.m_visual .mv_img img {display:block; width:100%;}
	.m_visual .lSSlideOuter .lSPager.lSpg {display:block;}
	.m_visual .mv_lst {display:none;}
}
@media print {
	.m_visual .mv_img {position:relative; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul {width:auto; height:182px;}
	.m_visual .mv_img .lSSlideWrapper ul li {width:573px; height:182px;}
	.m_visual .mv_img img {display:block; width:100%; height:182px;}
	.m_visual .lSSlideOuter .lSPager.lSpg {display:none;}
	.m_visual .mv_lst ul li a {line-height:21px; padding:18px 12px 21px 12px;;}
}

/*
 * 메인 : pr
 */

.main .m_pr ul:after {display:block; content:''; clear:both;}
.main .m_pr ul li {height:45px;}
.main .m_pr ul li a {position:relative; color:#484e62; border-top:1px solid #c8c9cc;}
.main .m_pr ul li a .ico_arrow { display:inline-block; width:19px; height:19px; position:absolute; right:12px; top:50%; margin-top:-10px; background:url(/images/react/main/icon_dotAll.png) no-repeat -10px -210px;}
.main .m_pr ul li a .txt {font-size:14px; letter-spacing:-0.075em; font-weight:bold;}

@media screen and (min-width:1200px) {
	.main .m_pr .outline {background:#fafafa;}
	.main .m_pr ul li {width:100%;}
	.main .m_pr ul li a {display:block;}
	.main .m_pr ul li a .txt {display:block; line-height:21px; padding:11px 40px 13px 16px;}
	.main .m_pr ul li.mpl01 a {border-top:0;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.main .m_pr .outline {background:#fff;}
	.main .m_pr ul li {width:50%; float:left;}
	.main .m_pr ul li a {display:block;}
	.main .m_pr ul li a .txt {display:table; width:100%; height:45px;}
	.main .m_pr ul li a .txt span {display:table-cell; vertical-align:middle; line-height:22px; padding:0 40px 0 16px;}
	.main .m_pr ul li a .txt * {vertical-align:middle;}
	.main .m_pr ul li.mpl01 a,
	.main .m_pr ul li.mpl02 a {border-top:0;}
	.main .m_pr ul li.mpl02 a,
	.main .m_pr ul li.mpl04 a {border-left:1px solid #c8c9cc;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.main .m_pr .outline {background:#fff;}
	.main .m_pr ul li {width:50%; float:left;}
	.main .m_pr ul li a {display:block;}
	.main .m_pr ul li a .txt {display:table; width:100%; height:45px;}
	.main .m_pr ul li a .txt span {display:table-cell; vertical-align:middle; line-height:22px; padding:0 40px 0 16px;}
	.main .m_pr ul li a .txt * {vertical-align:middle;}
	.main .m_pr ul li.mpl01 a,
	.main .m_pr ul li.mpl02 a {border-top:0;}
	.main .m_pr ul li.mpl02 a,
	.main .m_pr ul li.mpl04 a {border-left:1px solid #c8c9cc;}
}
@media screen and (max-width:767px) {
	.main .m_pr .outline {background:#fff;}
	.main .m_pr ul li {width:50%; float:left;}
	.main .m_pr ul li a {display:block;}
	.main .m_pr ul li a .txt {display:table; width:100%; height:45px;}
	.main .m_pr ul li a .txt span {display:table-cell; vertical-align:middle; font-size:13px; line-height:19px; padding:0 12px;}
	.main .m_pr ul li a .txt * {vertical-align:middle;}
	.main .m_pr ul li.mpl01 a,
	.main .m_pr ul li.mpl02 a {border-top:0;}
	.main .m_pr ul li.mpl02 a,
	.main .m_pr ul li.mpl04 a {border-left:1px solid #c8c9cc;}
}
@media print {
	.main .m_pr .outline {background:#fff;}
	.main .m_pr ul li {width:100%;}
	.main .m_pr ul li a {display:block;}
	.main .m_pr ul li a .txt {display:block; line-height:21px; padding:11px 40px 13px 16px;}
	.main .m_pr ul li.mpl01 a {border-top:0;}
}

/*
 * 메인 : board, policy
 */
.main .ttl,
.main .ttl a,
.main .img,
.main .img a,
.main .img a img,
.main .descript,
.main .date,
.main .imgtw,
.main .imgtw a,
.main .imgtw a img,
.main .ttltw,
.main .ttltw a,
.main .datetw {display:block;}
.main .img a,
.main .img a img {width:100%; height:100%;}

/*
 * 메인 : board - title
 */
.m_board .outline {min-height:209px; padding-top:35px; background:url(/images/react/main/mboard_bg.png) repeat-x left 34px;}
.m_board h3 {display:block; position:absolute; top:0;}
.m_board h3 a {display:block; font-size:14px; line-height:21px; letter-spacing:-0.075em; color:#757575; border-top:3px solid transparent; border-bottom:3px solid transparent;}
.m_board h3 a:focus {text-decoration:none;}
.m_board h3.on a {border-bottom-color:#4370d9; color:#4370d9; font-weight:bold;}
.m_board .btn_more {display:none; width:36px; height:36px; background:url(/images/react/main/icon_dotAll.png) no-repeat -30px -400px; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
.m_board .btn_more.on {display:block;}
.m_board .mbt_cont {display:none;}
.m_board .mbt_cont.on {display:block;}


@media screen and (min-width:1200px) {
	.m_board h3 {padding:0 12px;}
	.m_board h3 a {padding:3px 0 5px 0;}
	.m_board .mbt_title1 {left:0;}
	.m_board .mbt_title2 {left:76px;}
	.m_board .mbt_title3 {left:152px;}
	.m_board .mbt_title4 {left:228px;}
	.m_board .mbt_title5 {left:294px;}
	.m_board .mbt_title6 {left:344px;}
	.m_board .mbt_title7 {left:394px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_board h3 {padding:0 12px;}
	.m_board h3 a {padding:4px 0;}
	.m_board .mbt_title1 {left:0;}
	.m_board .mbt_title2 {left:76px;}
	.m_board .mbt_title3 {left:152px;}
	.m_board .mbt_title4 {left:228px;}
	.m_board .mbt_title5 {left:294px;}
	.m_board .mbt_title6 {left:344px;}
	.m_board .mbt_title7 {left:394px;}
}

@media screen and (min-width:768px) and (max-width:1024px) {
	.m_board h3 {padding:0 12px;}
	.m_board h3 a {padding:4px 0;}
	.m_board .mbt_title1 {left:0;}
	.m_board .mbt_title2 {left:76px;}
	.m_board .mbt_title3 {left:152px;}
	.m_board .mbt_title4 {left:228px;}
	.m_board .mbt_title5 {left:294px;}
	.m_board .mbt_title6 {left:344px;}
	.m_board .mbt_title7 {left:394px;}
}
@media screen and (max-width:767px) {
	.m_board h3 {padding:0 8px;}
	.m_board h3 a {padding:4px 0;}
	.m_board .mbt_title1 {left:0;}
	.m_board .mbt_title2 {left:42px;}
	.m_board .mbt_title3 {left:84px;}
	.m_board .mbt_title4 {left:126px;}
	.m_board .mbt_title5 {left:168px;}
	.m_board .mbt_title6 {left:210px;}
	.m_board .mbt_title7 {left:252px;}
}
@media print {
	.m_board h3 {padding:0 12px;}
	.m_board h3 a {padding:3px 0 5px 0;}
	.m_board .mbt_title1 {left:0;}
	.m_board .mbt_title2 {left:76px;}
	.m_board .mbt_title3 {left:152px;}
	.m_board .mbt_title4 {left:228px;}
	.m_board .mbt_title5 {left:294px;}
	.m_board .mbt_title6 {left:344px;}
	.m_board .mbt_title7 {left:394px;}
}


/*
 * 메인 : board - list
 */
.m_board .mb_blst ul li {position:relative; border-top:1px solid #e5e5e5;}
.m_board .mb_blst ul li:first-child {border-top:0;}
.m_board .mb_blst .ttl {padding:0 75px 0 12px;}
.m_board .mb_blst .ttl a {font-size:13px; letter-spacing:-0.06em; color:#111; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.m_board .mb_blst .date {font-size:11px; letter-spacing:-0.06em; color:#757575; position:absolute; right:15px; top:0;}
.m_board .mb_blst .mbb_top {height:68px; padding:18px 0;}
.m_board .mb_blst .mbb_top .ttl {padding:0 12px;}
.m_board .mb_blst .mbb_top .ttl a {font-size:15px; letter-spacing:-0.075em;}/* font-weight:bold; */
.m_board .mb_blst .mbb_top .descript {font-size:13px; line-height:1.5em; height:3em; letter-spacing:-0.06em; color:#666; padding:5px 12px 0 12px; text-overflow:ellipsis; overflow:hidden; white-space:normal; word-wrap:break-word;}

@media screen and (min-width:1200px) {
	.m_board .mb_blst .ttl a {line-height:21px; padding:5px 0 8px 0;}
	.m_board .mb_blst .date {line-height:21px; padding:6px 0 7px 0;}
	.m_board .mb_blst .mbb_top .ttl a {line-height:23px; padding:0;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_board .mb_blst .ttl a {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .date {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .mbb_top .ttl a {line-height:23px; padding:0;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_board .mb_blst .ttl a {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .date {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .mbb_top .ttl a {line-height:23px; padding:0;}
}
@media screen and (max-width:767px) {
	.m_board .mb_blst .ttl a {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .date {line-height:22px; padding:6px 0;}
	.m_board .mb_blst .mbb_top .ttl a {line-height:23px; padding:0;}
}
@media print {
	.m_board .mb_blst .ttl a {line-height:21px; padding:5px 0 8px 0;}
	.m_board .mb_blst .date {line-height:21px; padding:6px 0 7px 0;}
	.m_board .mb_blst .mbb_top .ttl a {line-height:23px; padding:0;}
}

/*
 * 메인 : gallery - list
 */
.m_board .mb_glst ul li {position:relative; border-top:1px solid #e5e5e5; height:80px; padding:12px 12px 12px 148px;}
.m_board .mb_glst ul li:first-child {border-top:0;}

.m_board .mb_glst .img {width:120px; height:80px; position:absolute; left:12px; top:12px;}
.m_board .mb_glst .ttl a {font-size:14px; letter-spacing:-0.06em; color:#111; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.m_board .mb_glst .ttl a {line-height:23px;}
.m_board .mb_glst .descript {font-size:12px; line-height:1.5em; height:3em; letter-spacing:-0.06em; color:#888; text-overflow:ellipsis; overflow:hidden; white-space:normal; word-wrap:break-word;}
.m_board .mb_glst .date {font-size:11px; letter-spacing:-0.06em; color:#888;}

/*
@media screen and (min-width:1200px) {
	.m_board .mb_glst .ttl a {line-height:23px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_board .mb_glst .ttl a {line-height:23px;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_board .mb_glst .ttl a {line-height:23px;}
}
@media screen and (max-width:767px) {
	.m_board .mb_glst .ttl a {line-height:23px;}
}
@media print {
	.m_board .mb_glst .ttl a {line-height:23px;}
}
*/


/* 메인 : 카드뉴스  */
.m_board .mb_clst { padding:13px; }
	.m_board .mb_clst ul li { display:inline-block; width:33.33%; }
		.m_board .mb_clst ul li div { padding:0 5px; }
			.m_board .mb_clst ul li div p.img { text-align:center; }
			.m_board .mb_clst ul li div p.img img { max-height:100%; }
			.m_board .mb_clst ul li div p.ttl { padding-top:10px; font-size:13px; line-height:1.5em; }
				.m_board .mb_clst ul li div p.ttl a {font-size: 13px;     line-height: 1.5em; letter-spacing: -0.06em; color: #111; height: 3em; text-overflow: ellipsis; overflow: hidden; white-space: normal; word-wrap: break-word; }
				.m_board .mb_clst ul li div p.ttl span { font-size:11px; color:#666; }

@media screen and (min-width:1200px) {
	.m_board .mb_clst ul li:nth-child(n+4) {display:none;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_board .mb_clst ul li { width:25%; }
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_board .mb_clst ul li { width:25%; }
	
}
@media screen and (max-width:767px) {
	.m_board .mb_clst ul li { width:50%; }
	.m_board .mb_clst ul li:nth-child(n+3) {display:none;}
	.m_board .mb_clst ul li:nth-child(n+4) {display:none;}
}

@media print {
	
}




/*
 * 메인 : policy - title
 */
.m_policy .btn_more {width:36px; height:36px;background:url(/images/react/main/icon_dotAll.png) no-repeat -30px -400px; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
.m_policy .mc_title h3 {display:block; font-size:14px; letter-spacing:-0.075em; font-weight:bold; color:#4370d9;}

@media screen and (min-width:1200px) {
	.m_policy .mc_title h3 {line-height:21px; padding:5px 12px 8px 12px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_policy .mc_title h3 {line-height:22px; padding:6px 12px;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_policy .mc_title h3 {line-height:22px; padding:6px 12px;}
}
@media screen and (max-width:767px) {
	.m_policy .mc_title h3 {line-height:22px; padding:6px 12px;}
}
@media print {
	.m_policy .mc_title h3 {line-height:21px; padding:5px 12px 8px 12px;}
}

/*
 * 메인 : policy - list
 */
.m_policy .mp_glst .btn_more {width:36px; height:36px; background:url(/images/react/main/icon_dotAll.png) no-repeat -30px -400px; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
.m_policy .mp_glst {padding:6px;}
.m_policy .mp_glst .no_list {display:block; font-size:13px; line-height:21px; letter-spacing:-0.06em;  text-align:center; color:#666; position:absolute; top:50%; width:100%;}
.m_policy .mp_glst > ul:after {display:block; content:''; clear:both;}
.m_policy .mp_glst > ul > li {float:left;}
.m_policy .mp_glst > ul > li > div {padding:6px;}
.m_policy .mp_glst .ttl {margin:8px 0 4px 0;}
.m_policy .mp_glst .ttl a {font-size:13px; line-height:1.5em; letter-spacing:-0.06em; color:#111; height:3em; text-overflow:ellipsis; overflow:hidden; white-space:normal; word-wrap:break-word;}
.m_policy .mp_glst .date {font-size:11px; line-height:19px; letter-spacing:-0.06em; color:#666; padding-bottom:16px;}

@media screen and (min-width:1200px) {
	.m_policy .mp_glst {height:197px;}
	.m_policy .mp_glst > ul > li {width:33.3333%;}
	.m_policy .mp_glst > ul.clst > li {width:25%;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_policy .outline {border-right:0;}
	.m_policy .mp_glst > ul > li {width:50%;}
	.m_policy .mp_glst > ul.clst > li {width:25%;}
	.m_policy .mp_glst > ul > li:nth-child(n+3) {display:none;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_policy .mp_glst > ul > li {width:50%;}
	.m_policy .mp_glst > ul.clst > li {width:25%;}
	.m_policy .outline {border-right:0;}
	.m_policy .mp_glst > ul > li:nth-child(n+3) {display:none;}
}
@media screen and (max-width:767px) {
	.m_policy .mp_glst > ul > li {width:50%;}
	.m_policy .mp_glst > ul.clst > li {width:25%;}
	.m_policy .mp_glst > ul > li:nth-child(n+3) {display:none;}
}
@media print {
	.m_policy .mp_glst > ul > li {width:33.3333%;}
}

/*
 * 메인 : sns
 */
.ms_box .mst_title {position:absolute; top:0;}
.ms_box .mst_title a {display:block; font-size:0; line-height:0; text-align:center;}
.ms_box .mst_title a * {vertical-align:middle;}
.ms_box .mst_title .txt {display:inline-block; font-size:14px; letter-spacing:-0.06em; font-weight:bold;}
.ms_box.on .mst_title .txt {color:#fff;}
.ms_box .mst_title .ico_sns {display:inline-block; width:20px; height:16px;}

.ms_box.ms_naver .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -10px -130px;}
.ms_box.ms_facebook .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -40px -130px;}
.ms_box.ms_youtube .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -100px -130px;}
.ms_box.ms_twitter .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -70px -130px;}
.ms_box.ms_instar .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -150px -130px;}

.ms_box.on.ms_naver .mst_title a {background:#228900; border-color:#228900;}
.ms_box.on.ms_facebook .mst_title a {background:#39579b; border-color:#39579b;}
.ms_box.on.ms_youtube .mst_title a {background:#c93737; border-color:#c93737;}
.ms_box.on.ms_twitter .mst_title a {background:#007cb6; border-color:#007cb6;}
.ms_box.on.ms_instar .mst_title a {background:#ec3184; border-color:#ec3184;}
.ms_box.on.ms_naver .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -10px -170px;}
.ms_box.on.ms_facebook .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -40px -170px;}
.ms_box.on.ms_youtube .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -100px -170px;}
.ms_box.on.ms_twitter .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -70px -170px;}
.ms_box.on.ms_instar .mst_title .ico_sns {background:url(/images/react/main/icon_dotAll.png) no-repeat -150px -170px;}

.ms_box .mst_title .ico_arrow {position:absolute; top:100%; left:50%; margin:0 0 0 -4px; width:0; height:0; border-style:solid; border-width:4px; border-color:transparent}
.ms_box.on.ms_naver .mst_title .ico_arrow {border-color: #228900 transparent transparent transparent;}
.ms_box.on.ms_instar .mst_title .ico_arrow {border-color: #ec3184 transparent transparent transparent;}
.ms_box.on.ms_facebook .mst_title .ico_arrow {border-color: #39579b transparent transparent transparent;}
.ms_box.on.ms_youtube .mst_title .ico_arrow {border-color: #c93737 transparent transparent transparent;}
.ms_box.on.ms_twitter .mst_title .ico_arrow {border-color: #007cb6 transparent transparent transparent;}


.m_sns .ms_blst .imgtw img {width:200px; height:110px; margin:0 auto;}
.m_sns .ms_blst .ttltw a {font-size:14px; letter-spacing:-0.06em; line-height:1.5em; color:#333; font-weight:bold; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-top:6px;}
.m_sns .ms_blst .datetw {font-size:11px; letter-spacing:-0.06em; line-height:19px; color:#333; margin-top:2px;}

.m_sns .ms_blst .ttl a {font-size:14px; letter-spacing:-0.06em; line-height:1.5em; color:#333; font-weight:bold; height:3em; text-overflow:ellipsis; overflow:hidden; white-space:normal; word-wrap:break-word;}
.m_sns .ms_blst .date {font-size:11px; letter-spacing:-0.06em; line-height:19px; color:#333; margin-top:10px;}
.m_sns .ms_blst .descript {font-size:13px; letter-spacing:-0.06em; line-height:1.5em; color:#333; height:4.5em; text-overflow:ellipsis; overflow:hidden; white-space:normal; word-wrap:break-word; margin-top:15px;}

.m_sns .ms_glst .img img {width:180px; height:110px; margin:0 auto;}
.m_sns .ms_glst .ttl a {font-size:14px; letter-spacing:-0.06em; line-height:1.5em; color:#333; font-weight:bold; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-top:6px;}
.m_sns .ms_glst .date {font-size:11px; letter-spacing:-0.06em; line-height:19px; color:#333; margin-top:2px;}

.ms_box .mst_cont {visibility:hidden; position:absolute; left:0; z-index:0;}
.ms_box.on .mst_cont {visibility:visible; z-index:1;}
.ms_box .mst_cont ul:after {display:block; content:''; clear:both;}

.ms_box .mst_cont button.normal { border:0 none; padding:0;cursor:pointer}

@media screen and (min-width:1200px) {	
	.m_sns .outline {border:0; padding:34px 0 0 0;}
	
	.ms_box .mst_title {width:20%;}
	.ms_box.ms_naver .mst_title {left:0%;}
	.ms_box.ms_instar .mst_title {left:20%;}
	.ms_box.ms_facebook .mst_title {left:40%;}
	.ms_box.ms_youtube .mst_title {left:60%;}
	.ms_box.ms_twitter .mst_title {left:80%;}

	.ms_box .mst_title a {border:1px solid #ddd; border-left:0;}
	.ms_box:first-child .mst_title a {border:1px solid #ddd;}
	.ms_box .mst_title .txt {line-height:20px; padding:0 0 2px 4px;}
	.ms_box .btn_more {width:24px; height:24px; position:absolute; top:0; background:url(/images/react/main/icon_dotAll.png) no-repeat -125px -125px;}
	.ms_box.on .btn_more {background:url(/images/react/main/icon_dotAll.png) no-repeat -125px -165px;}
	.ms_box.ms_naver .btn_more {right:80%;}
	.ms_box.ms_instar .btn_more {right:60%;}
	.ms_box.ms_facebook .btn_more {right:40%;}
	.ms_box.ms_youtube .btn_more {right:20%;}
	.ms_box.ms_twitter .btn_more {right:0%;}
	
	.ms_box .mst_cont {width:1170px; margin-left:-5px; background:#fff;}
	.ms_box .mst_cont ul {width:2925px;}
	.ms_box .mst_cont ul > li {width:25%; float:left;}
	.ms_box .mst_cont ul > li > div {padding:0 5px;}
	.ms_box .mst_cont ul > li > div > div {border:1px solid #d3d6db; padding:19px 24px;}	
	.ms_box .mst_cont .btn_prev,
	.ms_box .mst_cont .btn_next {display:block; width:42px; height:42px; position:absolute; top:50%; margin-top:-21px; z-index:100;}
	.ms_box .mst_cont .btn_prev {background:url(/images/react/main/icon_dotAll.png) no-repeat -40px -240px; left:0; margin-left:-50px;}
	.ms_box .mst_cont .btn_next {background:url(/images/react/main/icon_dotAll.png) no-repeat -130px -240px; right:0; margin-right:-50px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_sns .outline {padding:35px 0 0 0; background:url(/images/react/main/mboard_bg.png) repeat-x left 34px;}
	.ms_box .mst_title a {border-left:1px solid #ddd; padding:10px 0; margin-top:-1px;}
	.ms_box:first-child .mst_title a {border-left:0;}
	.ms_box .mst_title .txt {display:none;}
	.ms_box .btn_more {display:none; width:36px; height:36px; background:url(/images/react/main/ico_btn_more.png) no-repeat center center; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
	.ms_box.on .btn_more {display:block;}
	
	.ms_box .mst_cont {width:100%; top:35px; background:none;}
	.ms_box .mst_cont ul > li {width:100%; float:left;}
	.ms_box .mst_cont ul > li > div {padding:0;}
	.ms_box .mst_cont ul > li > div > div {padding:20px 60px;}
	.ms_box .mst_cont .btn_prev {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; position:absolute; left:16px; top:50%; margin-top:-12px; z-index:100;}
	.ms_box .mst_cont .btn_next {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; position:absolute; right:16px; top:50%; margin-top:-12px; z-index:100;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_sns .outline {padding:35px 0 0 0; background:url(/images/react/main/mboard_bg.png) repeat-x left 34px;}
	.ms_box .mst_title a {border-left:1px solid #ddd; padding:10px 0; margin-top:-1px;}
	.ms_box:first-child .mst_title a {border-left:0;}
	.ms_box .mst_title .txt {display:none;}
	.ms_box .btn_more {display:none; width:36px; height:36px; background:url(/images/react/main/ico_btn_more.png) no-repeat center center; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
	.ms_box.on .btn_more {display:block;}
		
	.ms_box .mst_cont {width:100%; top:35px; background:none;}
	.ms_box .mst_cont ul > li {width:100%; float:left;}
	.ms_box .mst_cont ul > li > div {padding:0;}
	.ms_box .mst_cont ul > li > div > div {padding:20px 60px;}
	.ms_box .mst_cont .btn_prev {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; position:absolute; left:16px; top:50%; margin-top:-12px; z-index:100;}
	.ms_box .mst_cont .btn_next {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; position:absolute; right:16px; top:50%; margin-top:-12px; z-index:100;}
}
@media screen and (max-width:767px) {
	.m_sns .outline {padding:35px 0 0 0; background:url(/images/react/main/mboard_bg.png) repeat-x left 34px;}
	.ms_box .mst_title a {border-left:1px solid #ddd; padding:10px 0; margin-top:-1px;}
	.ms_box:first-child .mst_title a {border-left:0;}
	.ms_box .mst_title .txt {display:none;}
	.ms_box .btn_more {display:none; width:36px; height:36px; background:url(/images/react/main/ico_btn_more.png) no-repeat center center; position:absolute; right:-1px; top:-1px; border-left:1px solid #d3d6db;}
	.ms_box.on .btn_more {display:block;}
	
	.ms_box .mst_cont {width:100%; top:35px; background:none;}
	.ms_box .mst_cont ul > li {width:100%; float:left;}
	.ms_box .mst_cont ul > li > div {padding:0;}
	.ms_box .mst_cont ul > li > div > div {padding:20px 60px;}
	.ms_box .mst_cont .btn_prev {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; position:absolute; left:16px; top:50%; margin-top:-12px; z-index:100;}
	.ms_box .mst_cont .btn_next {display:block; width:13px; height:24px; background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; position:absolute; right:16px; top:50%; margin-top:-12px; z-index:100;}
}
@media screen and (max-width:340px) {
	.ms_box .ms_glst .img img {width:100%; height:auto;}
}
@media print {	
	.m_sns .outline {border:0; padding:34px 0 0 0;}
	
	.ms_box .mst_title {width:20%;}
	.ms_box.ms_naver .mst_title {left:0%;}
	.ms_box.ms_instar .mst_title {left:20%;}
	.ms_box.ms_facebook .mst_title {left:40%;}
	.ms_box.ms_youtube .mst_title {left:60%;}
	.ms_box.ms_twitter .mst_title {left:80%;}

	.ms_box .mst_title a {border:1px solid #ddd; border-left:0;}
	.ms_box:first-child .mst_title a {border:1px solid #ddd;}
	.ms_box .mst_title .txt {line-height:20px; padding:0 0 2px 4px;}
	.ms_box .btn_more {width:24px; height:24px; position:absolute; top:0; background:url(/images/react/main/icon_dotAll.png) no-repeat -125px -125px;}
	.ms_box.on .btn_more {background:url(/images/react/main/icon_dotAll.png) no-repeat -125px -165px;}
	
	.ms_box.ms_naver .btn_more {right:80%;}
	.ms_box.ms_instar .btn_more {right:60%;}
	.ms_box.ms_facebook .btn_more {right:40%;}
	.ms_box.ms_youtube .btn_more {right:20%;}
	.ms_box.ms_twitter .btn_more {right:0%;}
	
	.ms_box .mst_cont {width:1170px; margin-left:-5px; background:#fff;}
	.ms_box .mst_cont ul {width:2925px;}
	.ms_box .mst_cont ul > li {width:25%; float:left;}
	.ms_box .mst_cont ul > li > div {padding:0 5px;}
	.ms_box .mst_cont ul > li > div > div {border:1px solid #d3d6db; padding:19px 24px;}	
	.ms_box .mst_cont .btn_prev,
	.ms_box .mst_cont .btn_next {display:block; width:42px; height:42px; position:absolute; top:50%; margin-top:-21px; z-index:100;}
	.ms_box .mst_cont .btn_prev {background:url(/images/react/main/icon_dotAll.png) no-repeat -40px -240px; left:0; margin-left:-50px;}
	.ms_box .mst_cont .btn_next {background:url(/images/react/main/icon_dotAll.png) no-repeat -130px -240px; right:0; margin-right:-50px;}
}

/*
 * 메인 : bokjiro
 */
.m_bokjiro .mc_title {font-size:0; line-height:0; text-align:center;}
.m_bokjiro .mc_title h3 {display:inline-block; padding:5px 0 5px 48px;}
.m_bokjiro .mc_title h3 span {display:block; font-size:14px; letter-spacing:-0.075em; font-weight:bold; color:#4370d9;}
.m_bokjiro .mb_link ul li a {display:block; padding:5px 33px 5px 0; background:url(/images/react/main/icon_dotAll.png) no-repeat 61px -371px;}
.m_bokjiro .mb_link ul li a span {display:block; font-size:12px; line-height:21px; letter-spacing:-0.075em;}
.m_bokjiro .mb_lst > ul:after {display:block; content:''; clear:both;}
.m_bokjiro .mb_lst > ul > li {float:left;}
.m_bokjiro .mb_lst > ul > li > div > a {display:block; width:100%; padding-top:59px;}
.m_bokjiro .mb_lst .txt {display:block; font-size:12.5px; line-height:19px; letter-spacing:-1.5px; text-align:center; padding-top:5px;}

.m_bokjiro .mb_lst *[class^="mbl"] a { margin:0 auto; width:57px; background-image:url(/images/react/main/icon_linkAll.png); background-repeat:no-repeat;}
.m_bokjiro .mb_lst .mbl01 a {background-position:0px 0px;}
.m_bokjiro .mb_lst .mbl02 a {background-position:-60px 0px;}
.m_bokjiro .mb_lst .mbl03 a {background-position:-120px 0px;}
.m_bokjiro .mb_lst .mbl04 a {background-position:-180px 0px;}
.m_bokjiro .mb_lst .mbl05 a {background-position:-240px 0px;}
.m_bokjiro .mb_lst .mbl06 a {background-position:-300px 0px;}
.m_bokjiro .mb_lst .mbl07 a {background-position:-360px 0px;}
.m_bokjiro .mb_lst .mbl08 a {background-position:-420px 0px;}
.m_bokjiro .mb_lst .mbl09 a {background-position:-480px 0px;}
.m_bokjiro .mb_lst .mbl10 a {background-position:-540px 0px;}
.m_bokjiro .mb_lst .mbl11 a {background-position:-600px 0px;}
.m_bokjiro .mb_lst .mbl12 a {background-position:-660px 0px;}
.m_bokjiro .mb_lst .mbl13 a {background-position:-720px 0px;}
.m_bokjiro .mb_lst .mbl14 a {background-position:-780px 0px;}
.m_bokjiro .mb_lst .mbl15 a {background-position:-840px 0px;}
.m_bokjiro .mb_lst .mbl16 a {background-position:-900px 0px;}

@media screen and (min-width:1200px) {
	.m_bokjiro .mc_title h3 {background:url(/images/react/main/icon_dotAll.png) no-repeat -450px -5px;}
	.m_bokjiro .mc_title h3 span {line-height:21px; padding:0 0 3px 0;}
	.m_bokjiro .mb_link {position:absolute; right:0; top:0;}
	.m_bokjiro .mb_link ul li {float:left; margin-right:12px;}
	.m_bokjiro .mb_link ul li a span {line-height:21px; padding:0 0 3px 0;}
	.m_bokjiro .mb_lst {padding:6px;}
	.m_bokjiro .mb_lst > ul > li {width:6.25%}
	.m_bokjiro .mb_lst > ul > li > div {padding:6px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_bokjiro .mc_title h3 {background:url(/images/react/main/logo_bokjiro.png) no-repeat left center; background-size:42px 21px;}
	.m_bokjiro .mc_title h3 span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_link {position:absolute; right:0; top:0;}
	.m_bokjiro .mb_link ul li {float:left; margin-right:12px;}
	.m_bokjiro .mb_link ul li a span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_lst {padding:6px;}
	.m_bokjiro .mb_lst > ul > li {width:12.5%}
	.m_bokjiro .mb_lst > ul > li > div {padding:6px;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_bokjiro .mc_title h3 {background:url(/images/react/main/logo_bokjiro.png) no-repeat left center; background-size:42px 21px;}
	.m_bokjiro .mc_title h3 span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_link {position:absolute; right:0; top:0;}
	.m_bokjiro .mb_link ul li {float:left; margin-right:12px;}
	.m_bokjiro .mb_link ul li a span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_lst {padding:6px;}
	.m_bokjiro .mb_lst > ul > li {width:12.5%}
	.m_bokjiro .mb_lst > ul > li > div {padding:6px;}
}
@media screen and (max-width:767px) {
	.m_bokjiro .mc_title {height:auto; padding:0 12px;}
	.m_bokjiro .mc_title h3 {background:url(/images/react/main/logo_bokjiro_740.png) no-repeat left center; background-size:42px 21px;}
	.m_bokjiro .mc_title h3 span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_link ul li {display:inline-block; margin:0 6px;}
	.m_bokjiro .mb_link ul li a span {line-height:22px; padding:1px 0;}
	.m_bokjiro .mb_lst > ul > li {width:25%}
	.m_bokjiro .mb_lst > ul > li > div {border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
	.m_bokjiro .mb_lst > ul > li > div > a {background:none; padding:0;}
	.m_bokjiro .mb_lst > ul > li:nth-child(4n) > div {border-right:0;}
	.m_bokjiro .mb_lst > ul > li:nth-child(n+13) > div {border-bottom:0;}
	.m_bokjiro .mb_lst .img {display:none;}
	.m_bokjiro .mb_lst .txt {padding:10px 0;}
	.m_bokjiro .mb_lst *[class^="mbl"] a { background:none; width:auto; height:auto }
}
@media print {
	.m_bokjiro .mc_title h3 span {line-height:21px; padding:0 0 3px 0;}
	.m_bokjiro .mb_link {position:absolute; right:0; top:0;}
	.m_bokjiro .mb_link ul li {float:left; margin-right:12px;}
	.m_bokjiro .mb_link ul li a span {line-height:21px; padding:0 0 3px 0;}
	.m_bokjiro .mb_lst {padding:6px;}
	.m_bokjiro .mb_lst > ul > li {width:6.25%}
	.m_bokjiro .mb_lst > ul > li > div {padding:6px;}
}

/*
 * 메인 : link
 */
.m_link .mc_title {font-size:0; line-height:0; text-align:center;}
.m_link .mc_title h3 {display:inline-block; font-size:14px; letter-spacing:-0.075em; font-weight:bold;}
.m_link .ml_lst {position:relative;}
.m_link .ml_lst ul:after {display:block; content:''; clear:both;}
.m_link .ml_lst ul > li > div {padding:6px;}
.m_link .ml_lst ul > li > div > a {display:block; width:100%; padding-top:59px;}
.m_link .ml_lst .txt {display:block; font-size:12.5px; line-height:1.1em; height:3em; letter-spacing:-1.6px; text-align:center; padding-top:5px;}

.m_link .ml_lst *[class^="ml"] a { margin:0 auto; width:57px; background-image:url(/images/react/main/icon_linkAll.png); background-repeat:no-repeat;}
.m_link .ml_lst .mlr01 a {background-position:0px -220px;}
.m_link .ml_lst .mlr02 a {background-position:-60px -220px;}
.m_link .ml_lst .mlr03 a {background-position:-120px -220px;}
.m_link .ml_lst .mlr04 a {background-position:-180px -220px;}
.m_link .ml_lst .mlr05 a {background-position:-240px -220px;}
.m_link .ml_lst .mlr06 a {background-position:-300px -220px;}
.m_link .ml_lst .mlr07 a {background-position:-720px -220px;} /* 비급여진료 내역 추가 */
.m_link .ml_lst .mlr08 a {background-position:-780px -220px;}/*진료정보 침해사고 신고*/

.m_link .ml_lst .mls01 a {background-position:-360px -220px;}
.m_link .ml_lst .mls02 a {background-position:-420px -220px;}
.m_link .ml_lst .mls03 a {background-position:-480px -220px;}
.m_link .ml_lst .mls04 a {background-position:-540px -220px;}
.m_link .ml_lst .mls05 a {background-position:-600px -220px;}
.m_link .ml_lst .mls06 a {background-position:-660px -220px;}
.m_link .btn_prev,
.m_link .btn_next, .m_link .btn_pause, .m_link .btn_play {position:absolute; width:11px; height:16px; top:50%; margin-top:-6px;}
.m_link .btn_prev {left:10px; background:url(/images/react/main/mlink_btn_prev.png) no-repeat center center;}
.m_link .btn_next {right:10px; background:url(/images/react/main/mlink_btn_next.png) no-repeat center center;}
.m_link .btn_pause { display:none; background:url(/images/react/main/mlink_btn_pause.png) no-repeat center center;}
.m_link .btn_play { display:none; background:url(/images/react/main/mlink_btn_play.png) no-repeat center center;}
.m_link .ml_request .btn_prev, .m_link .ml_request .btn_next, .m_link .ml_request .btn_pause, .m_link .ml_request .btn_play  {display:block;} /* 신고신청 버튼 보이기 설정 */
.m_link .ml_search .btn_prev, .m_link .ml_search .btn_next {display:none;}



@media screen and (min-width:1200px) {
	.m_link .mc_title h3 {line-height:21px; padding:5px 0 8px 0;}
	.m_link .ml_lst {padding:6px;}
	.m_link .ml_lst ul > li {float:left; width:16.6666%; }
	.m_link { width:917px !important;}
	.m_link .ml_lst { margin-top:10px;}
	.m_link .outline { height:181px; }
	.m_link .btn_prev { top:-32px; left:370px;  width:22px; height:22px;}
	.m_link .btn_next { top:-32px;  width:22px; height:22px; }
	.m_link .btn_pause, .m_link .btn_play { display:block; top:-32px; left:395px;  width:22px; height:22px;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_link .mc_title h3 {line-height:22px; padding:6px 0;}
	.m_link .ml_lst {padding:6px 34px;}
	.m_link .ml_lst ul > li {float:left; width:33.3333%;}
	.m_link .ml_search .btn_prev, .m_link .ml_search .btn_next {display:block;}	
	.m_link .ml_request .btn_prev, .m_link .ml_request .btn_next {display:block;}
	.m_link .ml_request .btn_pause, .m_link .ml_request .btn_play  {display:none;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_link .mc_title h3 {line-height:22px; padding:6px 0;}
	.m_link .ml_lst {padding:6px 34px;}
	.m_link .ml_lst ul > li {float:left; width:33.3333%;}
	.m_link .ml_search .btn_prev, .m_link .ml_search .btn_next {display:block;}
	.m_link .ml_request .btn_prev, .m_link .ml_request .btn_next {display:block;}
	.m_link .ml_request .btn_pause, .m_link .ml_request .btn_play  {display:none;}
}
@media screen and (max-width:767px) {
	.m_link .mc_title h3 {line-height:22px; padding:6px 0;}
	.m_link .ml_lst {padding:6px 34px;}
	.m_link .ml_lst ul > li {float:left; width:33.3333%;}
	.m_link .ml_lst .txt {line-height:1.1em;}
	.m_link .ml_search .btn_prev, .m_link .ml_search .btn_next {display:block;}
	.m_link .ml_request .btn_prev, .m_link .ml_request .btn_next {display:block;}
	.m_link .ml_request .btn_pause, .m_link .ml_request .btn_play  {display:none;}
}
@media print {
	.m_link .mc_title h3 {line-height:21px; padding:5px 0 8px 0;}
	.m_link .ml_lst {padding:6px;}
	.m_link .ml_lst ul > li {float:left; width:16.6666%;}
	.m_link .btn_prev,
	.m_link .btn_next {display:none;}
	.m_link { width:917px !important;}
	.m_link .ml_lst { margin-top:10px;}
	.m_link .outline { height:181px; }		
}

/*
 * 메인 : link - request
 */
.m_link .ml_request .mc_title h3 {color:#a84b00;}

@media screen and (min-width:1200px) {
	.m_link .ml_request .outline {border-right:0 none;}	
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_link .ml_request .outline {border-right:0 none;}	
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_link .ml_request .outline {border-right:0 none;}	
}
@media screen and (max-width:767px) {
	
}
@media print {
	.m_link .ml_request .outline {border-right:0 none;}	
}

/*
 * 메인 : link - search
 */
.m_link .ml_search .mc_title h3 {color:#3f7504;}

/*
 * 메인 : popupzone
 */
.m_popup .mp_lst .ttl a {font-size:15px; line-height:23px; letter-spacing:-0.06em; color:#fff; text-align:center;}
.m_popup .mp_lst .date {font-size:11px; line-height:19px; letter-spacing:-0.06em; color:#dcdcdf; text-align:center;}
.m_popup .lSSlideOuter .lSPager.lSpg {font-size:0; line-height:0; padding:5px 0;}
.m_popup .lSSlideOuter .lSPager.lSpg > li {padding:0 4px;}
.m_popup .lSSlideOuter .lSPager.lSpg > li a {background:url(/images/react/main/mpopup_m_dot_off.png) no-repeat center center; border-radius:0; height:6px; width:6px;}
.m_popup .lSSlideOuter .lSPager.lSpg > li:hover a, 
.m_popup .lSSlideOuter .lSPager.lSpg > li.active a {background:url(/images/react/main/mpopup_m_dot_on.png) no-repeat center center;}
.m_popup a[class^="btn_"] {display:block; position:absolute; z-index:100;}

@media screen and (min-width:1200px) {
	.m_popup .mp_lst .img img {height:156px;}
	.m_popup .mp_lst .ttl,
	.m_popup .mp_lst .date {display:none;}
	.m_popup .lSPager {display:none;}
	.m_popup a[class^="btn_"] { width:22px; height:22px; background-image:url(/images/react/main/icon_dotAll.png); background-repeat:no-repeat; background-color:rgba(0,0,0,0.4);}
	.m_popup .btn_prev {background-position:-3px -84px; right:70px; top:4px; }
	.m_popup .btn_next  {background-position:-93px -84px; right:26px; top:4px; }
	.m_popup .btn_play  {background-position:-63px -84px; right:48px; top:4px;}
	.m_popup .btn_pause {background-position:-33px -84px; right:48px; top:4px;}
	.m_popup .btn_more {background-position:-123px -84px; right:4px; top:4px; }
	
 	.m_popup { width:253px !important; }
 	.m_popup .inner {padding:0; margin:5px; border-left:1px solid #c8c9cc;}
 	.m_popup .outline { border-left:0 none; } 	
	.m_popup .mp_lst .img img {height:181px !important;}	
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.m_popup .outline {border:0; background:#95959d;}
	.m_popup .mp_lst {padding:12px 0;}
	.m_popup .mp_lst .img {display:none;}
	.m_popup a[class^="btn_"] {width:13px; height:24px; margin-top:-12px;}
	.m_popup .btn_prev {background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; left:16px; top:50%; }
	.m_popup .btn_next {background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; right:16px; top:50%;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.m_popup .outline {border:0; background:#95959d;}
	.m_popup .mp_lst {padding:12px 0;}
	.m_popup .mp_lst .img {display:none;}
	.m_popup a[class^="btn_"] {width:13px; height:24px; margin-top:-12px;}
	.m_popup .btn_prev {background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; left:16px; top:50%; }
	.m_popup .btn_next {background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; right:16px; top:50%;}
}
@media screen and (max-width:767px) {
	.m_popup .outline {border:0; background:#95959d;}
	.m_popup .mp_lst {padding:12px 0;}
	.m_popup .mp_lst .img {display:none;}
	.m_popup a[class^="btn_"] {width:13px; height:24px; margin-top:-12px;}
	.m_popup .btn_prev {background:url(/images/react/main/mpopup_m_btn_prev.png) no-repeat center center; left:16px; top:50%; }
	.m_popup .btn_next {background:url(/images/react/main/mpopup_m_btn_next.png) no-repeat center center; right:16px; top:50%;}
}
@media print {
	.m_popup .mp_lst .img img {height:156px;}
	.m_popup .mp_lst .ttl,
	.m_popup .mp_lst .date {display:none;}
	.m_popup .lSPager {display:none;}
	.m_popup a[class^="btn_"] { width:22px; height:22px; background-image:url(/images/react/main/icon_dotAll.png); background-repeat:no-repeat; background-color:rgba(0,0,0,0.4);}
	.m_popup .btn_prev {background-position:-3px -84px; right:70px; top:4px; }
	.m_popup .btn_next  {background-position:-93px -84px; right:26px; top:4px; }
	.m_popup .btn_play  {background-position:-63px -84px; right:48px; top:4px;}
	.m_popup .btn_pause {background-position:-33px -84px; right:48px; top:4px;}
	.m_popup .btn_more {background-position:-123px -84px; right:4px; top:4px; }
	
 	.m_popup { width:253px !important; }
 	.m_popup .inner {padding:0; margin:5px; border-left:1px solid #c8c9cc;}
 	.m_popup .outline { border-left:0 none; } 	
	.m_popup .mp_lst .img img {height:181px !important;}		
}

/*
 * 메인 : banner
 */
.main_banner {border-top:1px solid #efeff1;}
.main_banner > div > div {position:relative; padding:6px 0 6px 170px;}
.main_banner .mb_title {display:inline-block; position:absolute; left:0; top:8px;}
.main_banner .mb_title h3 {display:block; font-size:14px; line-height:21px; letter-spacing:-0.06em; padding:0 0 3px 16px;}
.main_banner .mb_title .mb_control {position:absolute; left:100%; top:50%; margin:-12px 0 0 12px; width:88px;}
.main_banner .mb_title .mb_control a[class^="btn_"] { display:block; width:20px; height:20px; float:left; border-right:1px solid #d3d6db; border-top:1px solid #d3d6db; border-bottom:1px solid #d3d6db; background-image:url(/images/react/main/icon_dotAll.png); background-repeat:no-repeat;}
.main_banner .mb_title .mb_control .btn_prev {background-position:-3px -84px; border-left:1px solid #d3d6db }
.main_banner .mb_title .mb_control .btn_next  {background-position:-93px -84px; }
.main_banner .mb_title .mb_control .btn_play  {background-position:-63px -84px; }
.main_banner .mb_title .mb_control .btn_pause {background-position:-33px -84px;}
.main_banner .mb_title .mb_control .btn_more {background-position:-123px -84px }

.main_banner .mb_lst ul > li {text-align:center; font-size:0; line-height:0;}
.main_banner .mb_lst ul > li > a {display:inline-block;}
.main_banner .mb_lst ul > li > a > img {display:block;}

.main_banner .lSPager {display:none;}

@media screen and (min-width:1200px) {
	.main_banner > div {width:1160px; height:40px; margin:0 auto;}
	.main_banner .mb_title h3 {line-height:21px; padding:0 0 3px 16px;}
	.main_banner .mb_lst ul > li {width:16.6666%;}
}
@media screen and (min-width:1025px) and (max-width:1199px) {
	.main_banner > div {width:1024px; height:40px; margin:0 auto;}
	.main_banner .mb_title h3 {line-height:22px; padding:1px 0 1px 16px;}
	.main_banner .mb_lst ul > li {width:20%;}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.main_banner > div {width:100%; height:40px; padding:0 10px; box-sizing:border-box;}
	.main_banner .mb_title h3 {line-height:22px; padding:1px 0 1px 16px;}
	.main_banner .mb_lst ul > li {width:25%;}
}
@media screen and (max-width:767px) {
	.main_banner {height:0; border-top:0; overflow:hidden;}
}
@media print {
	.main_banner > div {width:1160px; height:40px; margin:0 auto;}
	.main_banner .mb_title h3 {line-height:21px; padding:0 0 3px 16px;}
	.main_banner .mb_lst ul > li {width:16.6666%;}
}